import request from '@/utils/request'

// 获取标签列表
export function getTagList(params) {
  return request({
    url: '/comment/tag/list',
    method: 'get',
    params
  })
}

// 新增标签
export function addTag(params) {
  return request({
    url: '/comment/tag/add',
    method: 'post',
    params
  })
}

// 新增标签
export function editTag(params) {
  return request({
    url: '/comment/tag/update',
    method: 'post',
    params
  })
}

// 删除标签
export function deleteTag(params) {
  return request({
    url: '/comment/tag/delete',
    method: 'post',
    params
  })
}